.preloader
{
	position:fixed;
	top:0;
	left:0;
	background-color:rgba(255,255,255,1);
	width:100%;
	height:100vh;
	z-index:10000;
}

.preloader-wrapper-container
{
	position:relative;
	top:50%;
	text-align:center;
	left:50%;
	transform:translateX(-50%) translateY(-50%);
}

.circle-clipper .circle
{
	border-width:5px !important;
}